html 
{
	height: 100%;
}
html { -webkit-tap-highlight-color:transparent; }
body
{
	margin: 0;
	padding: 0;
	height: 100%;
	
}

.superCaption
{
	padding:5px;	
	-webkit-text-size-adjust: none;
}

.slider
{
	background:none;
	opacity:1;
}

.gsClose {
	background-image: url("../assets/gs_close_mini.png");
	height: 32px;
	opacity: 0.6;
	visibility: inherit;
	width: 32px;
	cursor: pointer;
	display: block;
	z-index: 10000;
}
.topRight {
		position: absolute;
		right: 1%;
		top: 1%;
	}
	
.prevIcon, .nextIcon, .closeIcon {
	z-index: 10000;
}

.copyright {
	text-align: center;
	font: 11px Arial;
	position: relative;
	top: 8px;
	z-index: 9999;
}
	.copyright a {			
		color: #919191;
		text-decoration: none;
	}
	.copyright a:hover {
		color: #ffffff;
	}

#captionHolder {
	min-height: 18px;
    overflow: hidden;
    padding-bottom: 5px;
    padding-top: 5px;
    position: absolute;
    width: 100%;
    z-index: 5000;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.4);
}
	#captionHolder ul {
		list-style: none;
		margin-top: 2px;
		width: 380px;
		margin: 0 auto;
	}	
		#captionHolder ul li {
			float: left;
		}

@media only screen and (min-width : 1224px) {
	
	.gsClose{
		background-image: url("../assets/gs_close.png");
		height: 64px;
		opacity: 0.6;
		visibility: inherit;
		width: 64px;
		cursor: pointer;
		display: block;
	}
}